[CATEGORIES]
name1=Bureautique|
name2=Graphisme et PAO
name3=Audio et Multimedia
name4=Internet
name5=Utilitaires
name6=Développement et OS
name7=Jeux
name8=Sciences
name9=Educatif
[LICENSES]
name1=GNU/GPL|
name2=GNU/LGPL
name3=MPL
name4=CeCCIL
[LANGUAGES]
name1=Français;fr_FR|
name2=Anglais;en_EN
[BRANCHES]
name1=Stable
name2=Testing|
name3=Unstable
[DEVELOPMENT]
FramaKeyDir=E:\DevFrama
FramaEditeur=..\Notepad++Portable\Notepad++Portable.exe
FramaCompilateur=..\DevToolsPortable\CompilerPortable.exe
